Get Job

gethttps://app.mk.io/api/v1/projects/:project_name/media/transforms/:transform_name/jobs/:job_name

Get a Job by name.

RBAC Capability Required: ams.job.get

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
transform_namestringRequired
job_namestringRequired

Response

200A single Job.

Loading schema details…

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…